Bug 219733 - Graphical install uses incorrect screen resolution
Graphical install uses incorrect screen resolution
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-14 19:05 EST by Adam Huffman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-15 11:10:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Photo of installer (267.22 KB, image/jpeg)
2006-12-14 19:05 EST, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2006-12-14 19:05:05 EST
Description of problem:
When installing FC6 on a Vaio SZ3XWP with an Intel chipset, the graphical
installer only takes up the top left-hand corner of the screen.
The correct resolution (1280x800) is configured for X after installation.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Huffman 2006-12-14 19:05:05 EST
Created attachment 143716 [details]
Photo of installer
Comment 2 David Cantrell 2006-12-15 11:10:56 EST
We specifically run anaconda in 800x600 (or 640x480 when we have to) and nothing
larger.  On certain laptop displays, that means you either get anaconda centered
in the screen or in a corner.

Note You need to log in before you can comment on or make changes to this bug.